package org.dbunitng.beans.testbeans;

import java.io.Serializable;

public class SampleBean implements Serializable {

	private String name;

	private SampleNestedBean bean;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public SampleNestedBean getBean() {
		return bean;
	}

	public void setBean(SampleNestedBean bean) {
		this.bean = bean;
	}

}
